<DIALOG Name="Win_Quiz" Width="746" Height="422" CanEscClose="true">
	<EDIT Name="Edi_TitleBg" x="125" y="74" Width="249" Height="30" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\半透明按钮高亮.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title2" x="40" Width="125" Height="104">
		<Resource>
			<FrameImage FileName="version02\标题\小虎.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title1" x="117" y="39" Width="100" Height="71">
		<Resource>
			<FrameImage FileName="version02\标题\小虎小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" y="100" Width="717" Height="322" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\古风底板.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="413" y="140" Width="257" Height="239" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="46" y="140" Width="365" Height="239" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Cutoff01" x="416" y="145" Width="250" Height="40" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅短.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_N1" x="490" y="152">
		<Text String="Вопросов:" FontName="方正隶二简体" FontSize="14" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_Title" x="-12312321312321213" y="78">
		<Text String="每日答题" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_Number" x="577" y="152">
		<Text String="10" FontName="方正隶二简体" FontSize="14" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Back" x="445" y="285" Width="200" Height="100" TextOffsetY="3" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Начать" FontName="方正隶二简体" FontSize="14" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Txt_Content" x="56" y="150" Width="342" Height="222">
		<Text String="^FF0000Обновление происходит в 00:01 по МСК.\r^ffeaccПравила:\r\r1. Нажмите кнопку 'Начать', чтобы принять участие.\r\r2. Время ответа на каждый вопрос составляет 30 секунд, на один вопрос может быть только один ответ.\rХорошо подумайте, прежде чем отвечать!\r\r3. В награду за правильные ответы вы получите опыт, дух и полезные предметы.\rЗа неверные ответы награда не выдается.\r\r4. Каждый день вы можете отвечать до 10 вопросов своей уровневой категории.\rСуществующие категории по уровням:\r50-70, 71-90, 91-99, 100+" FontName="方正隶二简体" FontSize="13" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="688" y="87" Width="58" Height="101" Anomaly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\关闭选中.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\关闭不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_FrameItem1" x="460" y="190" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_FrameItem2" x="500" y="190" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_FrameItem3" x="540" y="190" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_FrameItem4" x="580" y="190" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item0" x="465" y="195" Width="26" Height="26"/>
	<IMAGEPICTURE Name="Img_Item1" x="505" y="195" Width="26" Height="26"/>
	<IMAGEPICTURE Name="Img_Item2" x="545" y="195" Width="26" Height="26"/>
	<IMAGEPICTURE Name="Img_Item3" x="585" y="195" Width="26" Height="26"/>
	<TEXT Name="Lbl_Exp" x="425" y="227" Width="484" Height="48" LineSpace="5">
		<Text String="Опыт: 10 000 000" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</TEXT>
	<TEXT Name="Lbl_Sp" x="425" y="247" Width="484" Height="48" LineSpace="5">
		<Text String="Дух: 10 000 000" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</TEXT>
	<TEXT Name="Lbl_Rep" x="425" y="267" Width="484" Height="48" LineSpace="5">
		<Text String="Репутация: 1 000 000" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</TEXT>
	<TEXT Name="Lbl_Stat" x="390" y="384" Width="484" Height="48" LineSpace="5">
		<Text String="Успешных ответов: 999 из 999" FontName="方正隶二简体" FontSize="14" Color="252,234,204,255"/>
	</TEXT>
	<LABEL Name="Control_123491230" x="80" y="384" Width="336" Height="19">
		<Text String="Отображать иконку быстрого доступа" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<CHECK Name="Chk_NotifyQuiz" x="60" y="384" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
</DIALOG>
